<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<features xmlns="http://karaf.apache.org/xmlns/features/v1.2.1" name="servicemix-internal-6.1.3">
    <repository>mvn:org.apache.cxf.karaf/apache-cxf/3.1.5/xml/features</repository>
    <repository>mvn:org.apache.karaf.features/standard/3.0.8/xml/features</repository>
    <repository>mvn:org.apache.karaf.features/enterprise/3.0.8/xml/features</repository>
    <repository>mvn:org.apache.karaf.features/spring/3.0.8/xml/features</repository>
    <repository>mvn:org.apache.camel.karaf/apache-camel/2.16.4/xml/features</repository>
    <feature name="override-joda-time">
        <bundle start-level="10">mvn:joda-time/joda-time/2.9</bundle>
    </feature>
    <feature name="override-fasterxml-jackson">
        <bundle>mvn:com.fasterxml.jackson.core/jackson-core/2.6.3</bundle>
        <bundle>mvn:com.fasterxml.jackson.core/jackson-databind/2.6.3</bundle>
        <bundle>mvn:com.fasterxml.jackson.core/jackson-annotations/2.6.3</bundle>
        <bundle>mvn:com.fasterxml.jackson.jaxrs/jackson-jaxrs-base/2.6.3</bundle>
        <bundle>mvn:com.fasterxml.jackson.jaxrs/jackson-jaxrs-json-provider/2.6.3</bundle>
        <bundle>mvn:com.fasterxml.jackson.module/jackson-module-scala_2.11/2.6.3</bundle>
    </feature>
</features>
